Skip to main content
POST
/
v1
/
short-links
curl --request POST \
  --url https://api.notifique.dev/v1/short-links \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "targetUrl": "https://minha-loja.com/checkout"
}
'
{
  "success": true,
  "data": {
    "id": "clshort01exampleid0003",
    "code": "post-2026",
    "domain": "clicar.co",
    "targetUrl": "https://blog.exemplo.com/post/anuncio-2026",
    "shortUrl": "https://clicar.co/post-2026",
    "source": "API",
    "createdAt": "2026-04-20T16:00:00.000Z"
  }
}

Authorizations

Authorization
string
header
required

API Key no header Authorization. Exemplo: Authorization: Bearer sk_live_xxxxx

Body

application/json
targetUrl
string
required

URL de destino (tipicamente http ou https).

Required string length: 4 - 4096
customCode
string | null

Slug opcional; regras de formato, lista de reservados e unicidade no domínio.

Required string length: 1 - 64

Response

Link criado ou recuperado com sucesso.

success
boolean
required
Example:

true

data
object
required